## language-support-en 6.06+20060529

=== debian/changelog ===
language-support-en (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-en-gb | openoffice.org2-l10n-en-gb,
    openoffice.org-l10n-en-us | openoffice.org2-l10n-en-us,
    openoffice.org-help-en-us | openoffice.org2-help-en-us
  * Removed: openoffice.org-help-en-us, openoffice.org-l10n-en-us,
    openoffice.org-l10n-en-gb

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:39 +0100

language-support-en (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:21 +0100

language-support-en (1:6.04+20060317) dapper; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-help-en-gb

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 Mar 2006 09:34:43 +0000

language-support-en (1:6.04+20060316) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-en-gb

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Mar 2006 11:33:59 +0000

language-support-en (1:6.04+20060315) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-thesaurus-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 10:43:29 +0000

language-support-en (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-en-gb

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:02 +0000

language-support-en (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
