=== debian/control ===
Source: language-support-en
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-en
Architecture: all
Depends: mozilla-firefox-locale-en-gb, myspell-en-gb, myspell-en-us, aspell-en, wamerican, wbritish, openoffice.org-help-en-us | openoffice.org2-help-en-us, openoffice.org-l10n-en-gb | openoffice.org2-l10n-en-gb, openoffice.org-l10n-en-us | openoffice.org2-l10n-en-us, openoffice.org-l10n-en-za, openoffice.org-thesaurus-en-us, thunderbird-locale-en-gb
Recommends: language-pack-en
Description: metapackage for English language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-en.
 .
 Language: English
