## language-support-en 7.04+20070209

=== debian/changelog ===
language-support-en (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-en-us, openoffice.org-l10n-en-us,
    openoffice.org-l10n-en-gb, openoffice.org-hyphenation, myspell-en-za
  * Removed: openoffice.org-l10n-en-gb | openoffice.org2-l10n-en-gb,
    openoffice.org-l10n-en-us | openoffice.org2-l10n-en-us,
    openoffice.org-help-en-us | openoffice.org2-help-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:38 +0000
