=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-en
 Architecture: all
-Depends: mozilla-firefox-locale-en-gb, myspell-en-gb, myspell-en-us, aspell-en, wamerican, wbritish, openoffice.org-help-en-us | openoffice.org2-help-en-us, openoffice.org-l10n-en-gb | openoffice.org2-l10n-en-gb, openoffice.org-l10n-en-us | openoffice.org2-l10n-en-us, openoffice.org-l10n-en-za, openoffice.org-thesaurus-en-us, thunderbird-locale-en-gb
+Depends: mozilla-firefox-locale-en-gb, myspell-en-gb, myspell-en-us, aspell-en, wamerican, wbritish, openoffice.org-help-en-us, openoffice.org-l10n-en-gb, openoffice.org-l10n-en-us, openoffice.org-l10n-en-za, openoffice.org-thesaurus-en-us, thunderbird-locale-en-gb, myspell-en-za, openoffice.org-hyphenation
 Recommends: language-pack-en
 Description: metapackage for English language support
  This metapackage depends on all packages that provide native language
