## language-support-en 8.04+20080218

=== debian/changelog ===
language-support-en (1:8.04+20080218) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 18 Feb 2008 08:37:55 +0000
