=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-en
 Architecture: all
 Depends: language-support-translations-en, language-support-writing-en
-Recommends: language-pack-en
-Suggests: 
+Suggests: , language-pack-en
 Description: metapackage for English language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
