=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-en
 Architecture: all
-Depends: language-support-translations-en, language-support-writing-en
-Suggests: , language-pack-en
+Depends: language-support-writing-en
+Suggests: language-pack-en
 Description: metapackage for English language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
