## language-support-en 20050305

=== debian/changelog ===
language-support-en (20050305) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  5 Mar 2005 07:56:17 +0000

language-support-en (20050208) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  8 Feb 2005 11:20:05 +0000

language-support-en (20050204) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  4 Feb 2005 12:54:20 +0000

language-support-en (20050128) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jan 2005 12:10:06 +0000
